
QGIS Application - Feature request #1314

the extents display on the StatusBar should be updated when map canvas is resized

2008-09-13 06:23 PM - Steven Mizuno

Status: Closed

Priority: Low

Assignee: nobody -

Category: Map Canvas

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11374

Description

When the map canvas is resized the extents display is not updated.

History

#1 - 2008-09-15 12:20 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

emit extentsChanged() added in commit:deab7731 (SVN r9332)

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
